/*
Theme Name: Commune
Theme URI: http://cozmoslabs.com/
Description: Built on Thematic Theme</a>
Author: Cristi Antohe
Author URI: http://cozmoslabs.com/
Template: thematic
Version: 0.4
.

This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');
/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');
/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');
/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');
/* Apply default theme styles and colors */
@import url('default.css');
/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

h1,h2,h3,h4,h5,h6
{
	font-weight:400;
	clear:none;
}

ul,ol
{
	list-style-position:inside;
}

#header
{
	z-index:99;
/* IE7 z-index bug */
}

#access
{
	overflow:visible;
	position:static;
	float:none;
	padding:0;
	margin:0;
	height:42px;
	background:url(images/menu_bg.gif) top center no-repeat;
	border:none;
}

#rss_in_menu
{
	float:right;
}

.main
{
	clear:both;
}

/************************************************ Body */
body
{
	background:url(images/EcoMeritClouds.jpg) left top repeat-x;
}

#wrapper
{
	margin:0 auto;
	border:none;
/* 	background:url(images/header.jpg) top center no-repeat; */
}

#header
{
	width:960px;
	margin:0 auto;
	border:none;
	background:none;
}

#blog-title
{
	padding:10px 0 0;
	height:71px;
	border:none;
	font-weight:400;
	font-size:50px;
	font-weight:700;
	text-transform:uppercase;
	font-family:Century Gothic, "Trebuchet MS", Verdana, Arial, Georgia, Times New Roman;
}

#blog-title a
{
	padding:1px 5px;
}

#blog-title a:hover
{
	background:#503f3f;
	border:1px solid #b6d19d;
	padding:0 4px;
}

#blog-title span
{
}

#topmenu
{
	height:25px;
	width:940px;
	margin:0 auto;
}

#blog-description
{
	display:none;
	font-weight:400;
	font-size:11px;
	padding:3px 0 0 10px;
	font-family:Verdana, Arial, sans-serif;
	text-decoration:normal;
	font-style:normal;
	color:#9c8383;
	float:left;
}

/************************************************ Pages menu */
#page_menu
{
	float:right;
	margin-left:-10px;
	min-width:300px;
	overflow:hidden;
	height:25px;
	border:1px solid #b6d19d;
	border-top:none;
	background:#196913;
}

#page_menu ul
{
	float:left;
	list-style:none;
	padding:3px 0 0;
	margin:0;
}

#page_menu ul li
{
	float:left;
	margin:0 10px;
}

#page_menu ul li ul
{
	display:block;
	float:left;
	padding:0;
}

#page_menu ul li ul li
{
	float:left;
	margin:0 0 0 20px;
}

#page_menu a
{
	float:left;
	color:#fff;
	text-decoration:none;
	font-family:Verdana, Arial, sans-serif;
}

#page_menu a:hover
{
	color:#ccc;
}

/************************************************ Content */
#main
{
	padding:20px 0 0;
	width:960px;
	margin:0 auto;
	font-family:Verdana, Arial, sans-serif;
}

#content
{
	width:620px;
}

.hentry
{
	padding:20px 20px 0;
}

/************************************************ Homepage unpaged*/
.blog .p1
{
	background:url(images/p1_bg.gif) 0 5px repeat-x #503f3f;
	color:#fff;
	border:1px solid #000;
}

.blog .p1 .entry-content
{
	padding-bottom:0;
	margin-bottom:0;
	bottom:0;
}

.blog .p1 .entry-content a
{
	color:#80af53;
}

.blog .p1 .entry-title
{
	width:310px;
	padding:0;
	margin:0;
	font-size:20px;
	font-weight:400;
	color:#fff;
}

.blog .p1 .entry-title a
{
	color:#fff;
}

.blog .p1 .entry-title a:hover
{
	color:#503f3f;
	background:#fff;
}

.blog .p1 .entry-content .entry-utility
{
	color:#a28080;
}

.blog .p1 .entry-content .entry-utility a
{
	color:#a28080;
}

.blog .p1 .entry-meta
{
	background:url(images/green_pointer.gif) 0 6px no-repeat;
	padding:0 0 0 10px;
	margin:0;
	color:#a28080;
}

.blog .p1 .entry-meta a
{
	color:#a28080;
}

.blog .p1 .entry-meta span
{
	background:none;
}

.blog .p1 .entry-utility
{
	display:none;
}

.blog .p1 .more-link
{
	margin-bottom:0;
	color:#80af53;
	display:inline;
}

.blog .p1 .entry-content img
{
	border:1px solid #000;
}

.blog .p1 .entry-content img.alignleft
{
	margin:20px 20px 20px 0;
}

/************************************************ Homepage unpaged*/
.paged .p1
{
	background:none;
	color:#000;
	border:none;
}

.paged .p1 .entry-content
{
	padding-bottom:0;
	margin-bottom:0;
	bottom:0;
}

.paged .p1 .entry-content a
{
	color:inherit;
}

.paged .p1 .entry-title
{
	width:360px;
	margin:0;
	padding:0 50px 0 0;
	color:#101010;
	font-weight:400;
	font-size:22px;
}

.paged .p1 .entry-title a
{
	color:#101010;
}

.paged .p1 .entry-title a:hover
{
	color:#ff4b33;
	background:none;
}

.paged .p1 .entry-content .entry-utility
{
	color:#fff;
}

.paged .p1 .entry-content .entry-utility a
{
	color:#fff;
}

.paged .p1 .entry-meta
{
	background:url(images/entry-meta-bg.gif) left bottom no-repeat;
	padding:6px 0;
	clear:both;
}

.paged .p1 .entry-meta a
{
	color:#fff;
}

.paged .p1 .entry-meta span
{
	background:none;
}

.paged .p1 .entry-meta span.color-meta
{
	background:#7fae52;
	padding:3px;
	color:#fff;
}

.paged .p1 .entry-utility
{
	display:none;
}

.paged .p1 a.green-read-more
{
	font-size:12px;
	font-weight:700;
	font-style:italic;
	color:#80af53;
}

.paged .p1 .entry-content img
{
	border:1px solid #000;
}

.paged .p1 .entry-content img.alignleft
{
	margin:20px 20px 20px 0;
}

/************************************************ second post */
.blog .p2
{
	border:none;
}

/************************************************ general entry content */
.blog .blog_listing,.archive .blog_listing
{
	float:right;
	width:405px;
}

.clear_hentry
{
	clear:both;
}

.blog .entry-title,.archive .entry-title
{
	width:310px;
	margin:0;
	padding:0 50px 0 0;
	color:#101010;
	font-weight:400;
	font-size:22px;
}

.entry-title a:hover
{
	color:#ff4b33;
}

.entry-utility
{
}

.entry-meta
{
	background:url(images/entry-meta-bg.gif) left bottom no-repeat;
	padding:6px 0 5px;
	clear:both;
}

.firefox .entry-meta,.msie .entry-meta
{
	padding:6px 0;
}

.firefox.archive .entry-meta,.firefox.search .entry-meta
{
	padding:6px 0 5px;
}

.entry-meta span.color-meta
{
	background:#7fae52;
	padding:3px;
	color:#fff;
}

.entry-meta abbr,.entry-meta acronym
{
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-bottom-color:#fff;
	cursor:help;
}

.entry-meta span a
{
	color:#fff;
}

.asides .entry-meta span a
{
	color:#666;
}

a.green-read-more
{
	font-size:12px;
	font-weight:700;
	font-style:italic;
	color:#80af53;
}

.user-comments
{
	background:url(images/user-comments.gif) center bottom no-repeat;
	padding:6px 10px 8px;
	position:absolute;
	margin-left:360px;
	color:#503f3f;
}

.user-comments a
{
	color:#503f3f;
}

.page-title
{
	font-size:20px;
	color:#fff;
	background:url(images/comments_header.gif) bottom left no-repeat;
/*#7fae52*/
	font-weight:400;
	padding:5px 5px 10px;
}

.page-title span
{
	font-size:18px;
	font-weight:400;
	font-style:italic;
}

/************************************************ thumb_150x150 */
.thumb_150x150
{
	float:left;
	padding:5px 20px 20px 0;
}

.thumb_150x150 .post-image
{
}

/* =Comments

-------------------------------------------------------------- */
#comments
{
	display: none;
	color:#000;
	margin:54px 0 0;
	padding:18px 0;
	overflow:hidden;
}

#comments h3
{
	text-align:left;
	font-family:Verdana, Arial, sans-serif;
	font-weight:700;
	text-transform:none;
	font-size:20px;
	padding:5px 0 0 15px;
	margin-bottom:20px;
	height:31px;
	clear:both;
	color:#fff;
	background:url(images/comments_header.gif) top left no-repeat #7fae52;
}

#comments .comments:first-child h3
{
}

#comments ol
{
	margin:0 0 36px;
	list-style:none;
}

#comments li
{
	margin:0 0 0 20px;
	padding:0;
	position:relative;
	clear:both;
	margin-top:-1px;
	margin-top:-3px;
	height:1%;
}

#comments li li
{
	margin-top:-1px;
}

#comments .comment-author
{
	width:85px;
	float:left;
	margin-top:2px;
}

#comments .comment-content,#comments li li .comment-content,#comments li.alt li .comment-content,#comments li li li .comment-content,#comments li.alt li li .comment-content,#comments li li.alt li .comment-content
{
	margin-left:95px;
	background:#f1f1f1;
	border:1px solid #ddd;
	min-height:150px;
	_height:150px;
	padding:20px;
	color:#323232;
}

#comments li.alt .comment-content,#comments li li.alt .comment-content,#comments li li li.alt .comment-content
{
	background:#f9f9f9;
}

#comments a
{
}

#comments li.byuser
{
}

#comments li.byuser p a
{
}

#comments li.bypostauthor
{
}

#comments li.bypostauthor p a
{
}

#comments .avatar
{
	width:80px;
	height:80px;
}

#comments .fn
{
	font-weight:700;
	font-size:14px;
	padding:0;
	display:block;
	color:#323232;
}

#comments .fn a
{
	color:#323232;
}

#comments-list .comment-meta
{
	font-size:10px;
	width:85px;
	float:left;
	clear:both;
	color:#999;
	line-height:11px;
}

#comments-list .comment-meta a
{
	font-style:italic;
	color:#999;
}

#comments li p
{
	margin:0;
	padding:0 0 18px;
}

#comments div.comment-reply-link
{
	margin:-30px 0 0 130px;
	position:absolute;
}

#comments .children
{
	list-style:none;
	clear:both;
	padding:0;
	margin:0;
}

#trackbacks-list h3
{
	background:url(images/trackbacks_showhide.gif) bottom right no-repeat;
	cursor:pointer;
	padding:10px 0 15px;
	height:1%;
}

#trackbacks-list ol
{
	display:none;
}

#trackbacks-list .comment-author
{
	font-size:10px;
	color:#999;
	line-height:12px;
}

#trackbacks-list .comment-author a
{
	font-size:14px;
	font-weight:700;
	color:#323232;
}

#respond
{
	color:#323232;
	width:auto;
	_width:585px;
	margin:0;
	margin-right:10px;
	padding:0;
	background:none;
}

#respond h3
{
	margin-top:10px;
	margin-right:-10px;
}

#respond form
{
	padding:0 0 36px;
}

#respond #form-section-author
{
	width:280px;
	float:left;
}

#respond #form-section-author input
{
	width:280px;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-right:1px solid #ececec;
	border-bottom:1px solid #ececec;
	background:#f7f7f7;
}

#respond #form-section-email
{
	width:280px;
	float:right;
}

#respond #form-section-email input
{
	width:100%;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-right:1px solid #ececec;
	border-bottom:1px solid #ececec;
	background:#f7f7f7;
}

#respond #form-section-url
{
	clear:both;
}

#respond #form-section-url input
{
	width:100%;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-right:1px solid #ececec;
	border-bottom:1px solid #ececec;
	background:#f7f7f7;
}

#respond .form-label
{
	font-size:10px;
}

#respond .form-input input
{
	margin:0 0 14px;
}

#respond textarea
{
	width:100%;
	margin:0 0 16px;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	border-right:1px solid #ececec;
	border-bottom:1px solid #ececec;
	background:url(images/textarea_bg.gif) top left no-repeat;
}

#respond .form-submit
{
	float:right;
}

p.subscribe-to-comments
{
	width:260px;
	float:left;
}

p.subscribe-to-comments label
{
}

p.comment_license
{
	clear:both;
	margin:0;
}

p.solo-subscribe-to-comments
{
	clear:both;
	margin:0;
}

p.solo-subscribe-to-comments:first-line
{
	font-style:italic;
}

#respond .required
{
	font-weight:700;
}

.subscribe-to-comments
{
	color:#666;
	float:left;
	font-size:11px;
	margin:0;
	padding:18px 0 0;
}

.solo-subscribe-to-comments
{
	color:#666;
	font-size:11px;
	padding:18px 0 0;
}

.comment_license
{
	color:#666;
	clear:both;
	font-size:11px;
	margin:0;
	padding:18px 0 0;
}

#form-allowed-tags p
{
	color:#666;
	font-size:11px;
	margin:0;
}

#form-allowed-tags span
{
	font-style:italic;
}

/* =Navigation

-------------------------------------------------------------- */
.navigation
{
	margin:0 0 15px;
	overflow:hidden;
}

.nav-previous
{
	float:left;
	width:50%;
}

.nav-next
{
	float:right;
	width:50%;
	text-align:right;
}

#nav-above,#nav-below
{
	width:618px;
}

#nav-above
{
	display:none;
}

#nav-below
{
}

.home #nav-above,.single #nav-above
{
	display:none;
}

.paged #nav-above
{
}

/* =Asides, Sidebars & Widget-Ready Areas

-------------------------------------------------------------- */
.aside,.aside input
{
	font-size:13px;
	line-height:18px;
	margin-bottom:6px;
}

.aside p,.aside ul,.aside ol,.aside dd,.aside pre
{
	margin-bottom:18px;
}

.aside pre,.aside code
{
	font-size:12px;
	line-height:18px;
}

.aside .current_page_item a
{
	color:#FF4B33;
}

.aside .current_page_item .page_item a
{
	color:#666;
}

.aside .current_page_item .page_item a:hover,.aside .current_page_item .page_item a:active
{
	color:#FF4B33;
}

.aside
{
	color:#666;
}

.aside a
{
	color:#666;
}

.aside a:active,.aside a:hover
{
	color:#FF4B33;
}

.aside h3
{
	font-size:15px;
	font-style:italic;
	line-height:22px;
}

.aside h3 a
{
	text-decoration:none;
}

.aside caption
{
	font-size:11px;
	font-family:Arial,sans-serif;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:.05em;
}

.aside ul
{
	list-style:none;
	margin-left:0;
	height:1%;
}

.aside ul li
{
	list-style:none;
	margin:0;
	padding:0;
	list-style-position:outside;
}

.aside ul ul
{
	list-style:none;
	margin:0 0 10px;
}

.aside ul ul li
{
	padding:6px 4px;
	border-bottom:1px solid #98be62;
}

.aside ul ul ul
{
	margin:0;
}

.aside ul ul ul li
{
	padding:6px 0 6px 6px;
	border-bottom:none;
}

.aside form,.aside table
{
	margin-bottom:22px;
}

.aside table
{
	border:none;
}

.aside thead
{
	border:1px solid #ccc;
}

.aside tbody
{
	border:1px solid #ccc;
}

.aside th,.aside td
{
	border-right:1px solid #ccc;
	padding:.25em .8em;
}

.aside tfoot tr
{
	border:none;
}

.aside tfoot td
{
	border-color:transparent;
}

.widget_tag_cloud
{
	margin:0 0 22px;
}

/*

    Main Asides

*/
.main-aside ul
{
	padding:0;
}

.main-aside h3
{
}

.main-aside ul ul
{
	padding:0;
}

#primary
{
	background:url(images/primary_header.gif) top left no-repeat;
	padding:0;
	margin-bottom:0;
}

#primary h3.widgettitle,#primary h3
{
	background:url(images/primary_header.gif) top left no-repeat;
	height:37px;
	color:#fff;
	margin:0;
	padding:4px 0 0 4px;
	font-style:normal;
	clear:both;
}

#secondary>ul.xoxo>li
{
	width:140px;
	float:left;
	margin-right:10px;
}

.ie6 #secondary ul.xoxo li
{
}

#secondary>ul.xoxo>li h3
{
	background:url(images/primary_header.gif) top left no-repeat;
	height:37px;
	color:#fff;
	margin:0;
	padding:4px 0 0 4px;
	font-style:normal;
}

.ie6 #secondary ul.xoxo li h3
{
	background:url(images/primary_header.gif) top left no-repeat;
	height:37px;
	color:#fff;
	margin:0;
	padding:4px 0 0 4px;
	font-style:normal;
}

#secondary ul ul li
{
	padding:2px 4px;
	border-bottom:1px solid #b4b6ac;
	margin:0;
	list-style-position:outside;
}

#secondary ul ul ul li
{
	padding:1px 0 1px 10px;
	border-bottom:none;
	margin:0;
	list-style-position:outside;
}

.ie6 #secondary ul ul li
{
	padding:2px 0;
	border-bottom:1px solid #b4b6ac;
	margin:0;
	list-style-position:outside;
}

/************************************************ Tabed Nav */
.tw-tabbed-widgets
{
	padding:5px 0 0!important;
	margin:0!important;
	background:url(images/primary_header.gif) top left no-repeat!important;
}

.tw-tabbed-widgets ul li ul
{
	margin:0!important;
}

.tabbed-widget-item>li
{
	border:none!important;
}

ul.tw-nav-list
{
	padding:0 4px!important;
	width:292px!important;
}

ul.tw-nav-list a,#sidebar ul.tw-nav-list a
{
	background:none!important;
	color:#fff!important;
	padding:1px 4px!important;
}

ul.tw-nav-list li,#sidebar ul.tw-nav-list li
{
	padding:0!important;
	border:none!important;
}

ul.tw-nav-list li.ui-tabs-selected,#sidebar ul.tw-nav-list li.ui-tabs-selected
{
	background:#f7fdf1!important;
	padding:0!important;
}

ul.tw-nav-list li.ui-tabs-selected a,#sidebar ul.tw-nav-list li.ui-tabs-selected a
{
	color:#503f3f!important;
	padding:1px 4px!important;
}

.without_title
{
	margin-top:0!important;
}

.tw-rotate
{
	top:0!important;
}

.tw-rotate ul ul li
{
	list-style-position:outside!important;
	margin-left:-20px;
}

.ie6 .tw-rotate ul
{
	height:1%!important;
}

.ie6 .tw-rotate ul ul li
{
	height:1%!important;
}

/*

    Content Asides

*/
#content .aside
{
	border:1px solid #ccc;
	margin:0 0 22px;
	padding:18px 0 0;
}

#content .aside ul
{
	padding:0 20px;
}

#content .aside h3
{
	font-weight:400;
	font-size:17px;
	font-style:italic;
	padding:0 0 7px;
	text-transform:none;
}

#content .aside ul ul
{
	padding:0;
}

/*

	Footer

*/
#footer_bg
{
	background:url(images/footer_bg.gif) top left repeat-x #7fae52;
}

#footer
{
	/*background-color: blue;*/
	/*background:url(images/footer.jpg) top center no-repeat;*/
	font-family:Verdana, Arial, sans-serif;
	padding-bottom:0;
	padding-top:7px;
}

/*

    Footer Asides

*/
#subsidiary
{
	padding:33px 0 0;
}

#subsidiary .aside
{
	color:#fff;
}

#subsidiary h3.widgettitle
{
	background:url(images/subsidiary_header.gif) top left no-repeat;
	height:37px;
	color:#fff;
	margin:0;
	padding:4px 0 0 4px;
	font-style:normal;
	clear:both;
}

#siteinfo
{
	text-align:center;
	padding:2px 10px 0;
	margin:0 auto;
	overflow:hidden;
	height:25px;
/* border:1px solid #b6d19d; */
	background:#7FAE52;
}

/* =PageNavi

-------------------------------------------------------------- */
/* Using !important to override PageNavi CSS */
.wp-pagenavi
{
	margin:0 0 0 .5em;
	padding:.5em 0;
}

.wp-pagenavi a,.wp-pagenavi a:link
{
	background:url(images/pagenavi_bg.gif) top left repeat-x #fff!important;
	border:1px solid #bbb!important;
	color:#c40000!important;
	font-style:normal;
	margin:0 .175em!important;
	padding:3px 4px!important;
	line-height:10px;
}

.wp-pagenavi a:visited
{
	border:1px solid #bbb!important;
	color:#c40000!important;
}

.wp-pagenavi a:hover
{
	border:1px solid #bbb!important;
	color:#c40000!important;
}

.wp-pagenavi a:active
{
	border:1px solid #bbb!important;
	color:#c40000!important;
}

.wp-pagenavi span.pages
{
	border:none!important;
	color:#404040!important;
	font-weight:700!important;
	margin:0!important;
	padding:0 10px 0 0!important;
}

.wp-pagenavi span.current
{
	background:url(images/pagenavi_bg.gif) top left repeat-x #fff!important;
	border:1px solid #bbb!important;
	color:#0b8000!important;
	font-style:normal;
	margin:0 .175em!important;
	padding:3px 4px!important;
}

.wp-pagenavi span.extend
{
	background:url(images/pagenavi_bg.gif) top left repeat-x #fff!important;
	border:1px solid #bbb!important;
	color:#c40000!important;
	font-style:normal;
	margin:0 .175em!important;
	padding:3px 4px!important;
}

/* Post Image */
.entry-content .wp-post-image
{
	border:0;
	float:none;
	margin:0 0 18px;
	padding:0;
}

/* Tmac */
.home h1.entry-title
{
	display:none;
}

.hentry
{
	padding:0;
	margin:0;
}

.eco_thumbnail
{
	width:630px;
}

#container
{
	width:640px;
}

#content
{
	width:630px;
/* margin: 0px; */
}


/* Tmac dropdown menu */

.sf-menu {border:none; }

.sf-menu li {
    background: none;
}

.sf-menu a:visited {
    color: #298222;
}

.menu .current_page_item a
{
	background-color:#7fae52/*green*/; color:#fff;
}

.menu .current_page_item ul li a
{
	background-color: #fff;
}

/************************************************ Style for drop-down menu */
.menu
{
	width:850px;
	position:static;
	margin:0;
	padding:1px 10px;
	overflow-x:visible;
	overflow-y:visible;
	overflow:visible;
}

.menu ul
{
	padding:0;
	margin:0;
	position:absolute;
}

.menu ul li ul
{
}

.menu li
{
	margin:0;
	padding:0;
}

.menu li a
{
	text-align:left;
	margin:0;
	width:auto;
	padding:11px 10px 0;
	border:none;
	height:29px;
	background:none;
	border:none;
	color:#298222;
	font-family:Verdana, Arial, sans-serif;
	font-size:13px;
	font-weight:700;
}

.menu li a:hover
{
	background:#d3caca;
	color:#000;
}

.menu li a:focus
{
	background:url(images/hover.gif) top left repeat-x;
}

.menu ul li ul
{
	height:16px;
	padding:0;
	width:200px;
	display:block;
	position:absolute;
	left:0;
/* IE7 bug Fix */
	/*bottom:-20px;*/
	background-color:#232D92;
}

.menu ul li ul.sub-menu li
{ background-color: red; }

.menu ul li ul.sub-menu li a, .menu ul li ul.sub-menu li a:visited
{
	font-size:11px;
	height:16px;
	padding:5px 4px 4px;
	background:#7fae52/*green*/;
	color:#fff;
}

.menu ul li ul li a:hover, .menu ul li ul li a:active
{
	background:#7fae52/*green*/;
	color:#fff;
	text-decoration: underline;
}

/*

.menu ul li ul li
{
	padding:0;
	margin:0;
}

.menu ul li ul li a
{
	display:block;
	height:20px;
	width:auto;
	padding:0 10px;
	background:none;
	color:#fff;
}*/



/*
.menu ul li ul li ul
{
	background:#d5d6c7;
	width:940px;
}

.menu ul li ul li ul li ul
{
	background:#d5d6c7;
	width:940px;
}
*/

/* Tmac */

/*
table.companies_summary td {border:1px grey solid; padding:2px;}
table.companies_summary td .label {display:none;}

table.companies_summary th { border:1px grey solid; padding:3px 3px 3px 2px; text-align: left; }

.company_name { width:350px; }
.sector { width:200px; }
.county { width:150px; }
.case_study { width:100px; }
.certification_status { width:150px; }

.page-template-pageCompanies-php #container {
    width: 950px;
}

.page-template-pageCompanies-php #content {
    width: 940px;
}

.page-template-pageCompanies-php .edit-link {display:none;}

.page-template-pageCompanies-php .entry-content {
    margin: 0px 0 0;
}

.companies .entry-meta { display:none; }
.companies .label { width:200px; font-weight: bold; }
*/
.sector { width:200px; }
.single-member table th { text-align: left; }
.single-member .entry-meta { display:none; }

#wp-table-reloaded-id-1-no-1_info { display:none; }

#partners { width:300px; }

#partners ul
{
margin: 0;
}

#partners ul li { display:inline-table; width:145px; height:65px; margin:0 0 10px; padding:0;  }

#partners ul li a
{
color: #000;
width:145px;
height: 65px;
display:inline-table;
margin:0; padding:0;
}

#partners ul li {}

#main #partners ul#navlist li a.dunlaoghaire {text-indent: -9999px; background:url('images/partners/DunLaoghaireRathdownCol.gif') center center no-repeat;}
#partners ul#navlist li a.epa { text-indent: -9999px; background:#fff url(images/partners/EPAlogoCol.gif) center center no-repeat; }
#partners ul#navlist li a.laois { text-indent: -9999px; background:#fff url('images/partners/LaoisCrestCol.gif') center center no-repeat; }
#partners ul#navlist li a.offaly { text-indent: -9999px; background:#fff url('images/partners/OffalyCrestCol.gif') center center no-repeat; }
#partners ul#navlist li a.waterfordcity { text-indent: -9999px; background:#fff url('images/partners/WaterfordCityLogoCol.gif') center center no-repeat; }
#partners ul#navlist li a.waterford { text-indent: -9999px; background:#fff url('images/partners/WCCcrestCol.gif') center center no-repeat; }

#partners ul#navlist li a.cork-county { text-indent: -9999px; background:#fff url('images/partners/cork-county.png') center center no-repeat; }
#partners ul#navlist li a.sdcc { text-indent: -9999px; background:#fff url('images/partners/sdcc.png') center center no-repeat; display:none; }
#partners ul#navlist li a.dublin-city { text-indent: -9999px; background:#fff url('images/partners/dublin-city.png') center center no-repeat; }

#partners ul#navlist li a.waterford-city-county { text-indent: -9999px; background:#fff url('images/partners/waterford_city_county.png') center center no-repeat; }

#partners ul#navlist li a.wexford-county { text-indent: -9999px; background:#fff url('images/partners/wexford_county.png') center center no-repeat; }

#partners ul#navlist li a.southern-waste-region { text-indent: -9999px; background:#fff url('images/partners/Southern-Waste-Region.png') center center no-repeat; height: 70px;}

#partners ul#navlist li a.eastern-midlands-waste { text-indent: -9999px; background:#fff url('images/partners/Eastern-Midlands-Waste.jpg') center center no-repeat; height: 70px;}


.child_menu {
    float: right;
    position: relative;
    right: 10px;
    width: 300px;
}

.child_menu ul.menu {margin-bottom:20px;}
.child_menu ul.menu li  { list-style: none; }
.child_menu ul.menu li a:link, .child_menu ul.menu li a:visited, .child_menu ul.menu li a:hover, .child_menu ul.menu li a:active  { background:none; }
.child_menu ul.menu li.current_page_item a:link, .child_menu ul.menu li.current_page_item a:visited { color:#298222; }
.child_menu ul.menu li.current_page_item a:hover, .child_menu ul.menu li.current_page_item a:active { color:black; }

#searchform {margin:0 10px 0 10px;}

#searchform input {width:205px;}

#searchform input#searchsubmit {width:60px;}

#partners h3.widgettitle, #partners h3, .child_menu h3.widgettitle, .child_menu h3 {
    background: url("images/primary_header.gif") no-repeat scroll left top transparent;
    clear: both;
    color: #FFFFFF;
    font-style: normal;
    height: 37px;
    margin: 0;
    padding: 4px 0 0 4px;
}

#content {
    min-height: 500px;
}
.clear {clear:both;}

.ecocert_back {margin-top:20px;}

#siteinfo a {font-style: normal; text-decoration: underline;}

.your-message textarea { width:600px; }